@charset "utf-8";
*
{ margin:0; padding:0;  }
html 
{ font-size: 625%;}
body 
{ font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;	font-size: .14rem; max-width:640px; margin:0 auto; 

-webkit-tap-highlight-color:rgba(0,0,0,0);  
tap-highlight-color:rgba(0,0,0,0);
}
html, body 
{ position: relative;  height: 100%;
    }
ul,ol 
{ list-style: outside none none;}
dd
{ margin:0;}
a 
{ color:#333;text-decoration: none;}
/*a:hover
{ color:#10b0ff;}
*/
img 
{ max-width: 100%;}
.none 
{ display: none;}

@font-face {
  font-family: 'HanHei-SC';
  src: url("https://www.moohpay.com/__xh__/m.cdxwcx.com/fonts/HanHei-SC-thin.eot");
  src: url("https://www.moohpay.com/__xh__/m.cdxwcx.com/fonts/HanHei-SC-thin.eot") format('embedded-opentype'),
       url("https://www.moohpay.com/__xh__/m.cdxwcx.com/fonts/HanHei-SC-thin.woff") format('woff'),
       url("https://www.moohpay.com/__xh__/m.cdxwcx.com/fonts/HanHei-SC-thin.ttf") format('truetype'),
       url("https://www.moohpay.com/__xh__/m.cdxwcx.com/fonts/HanHei-SC-thin.svg") format('svg');
  font-style: normal;
}

.clearfix:after 
{ content: '.'; display: block; clear: both; height: 0;	visibility: hidden;}
.clear
{ height:0px; clear:both; }



.text-cut  /*限制文字,文字超出显示冒号*/
{ overflow: hidden;  white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;-ms-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis; -moz-text-overflow: ellipsis;}
.pb_30 { padding-bottom:30px }
.pb_40 { padding-bottom:40px }


.fg
{ height:7px; background:#f5f5f5; border-bottom:1px solid #e6e6e6; clear:both;}
.fgB
{ height:7px; background:#f5f5f5;  clear:both;}
.space10 { height:10px; clear:both; }
.space15 { height:15px; clear:both; }
.space20 { height:20px; clear:both; }
.space25 { height:25px; clear:both; }
.space30 { height:30px; clear:both; }

.huiA
{ background:#f1f1f1; clear:both; overflow:hidden;}

.s_flex
{ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-direction:column; }
.s_flex2
{ height:100%; display: flex; flex-direction: column;}


/* 文章上下篇 */
.wengzhengfanye
{ width:100%; margin:0 auto; border-top:dashed 1px #888; padding-top:10px; font-size:12px;}
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB
{ line-height:26px; color:#888;}
.wengzhengfanye span
{ color:#888;}
.wengzhengfanye a
{ text-decoration:none; color:#888;}

/*====================首页===========================*/
/*主结构*/
.yumain
{ width: 100%; height: 100%;}
.yuli
{ overflow-y:scroll;}



/*头部*/
.banner
{ width:100%; position:relative;}
.headA
{ height:50px; padding:20px 20px 0; position:relative;}
.headA .logo
{ float:left;}
.headA .logo img
{ width:140px;}
.headA .mnav
{ width:30px; height:30px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t1.png") no-repeat center center; float:right;}

/*浮动导航*/
.fdnav
{ width:100%; height:100%;  overflow-x:hidden; overflow-y:auto; -webkit-overflow-scrolling:touch; box-sizing: border-box; background:rgba(0,0,0,0.6);  position: fixed; top:0px; left:0px;  z-index:10001; 
-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);
-webkit-transition:all .35s ease-in-out;transition:all .35s ease-in-out}
.fdnav.on{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.fdnavA
{ width:60%; min-height:100%;  background:#1c7ec0; position:relative;}
.fdnav ul
{ height:100%; background:#1c7ec0; overflow:hidden;}
.fdnav ul li
{ height:40px; line-height:40px; font-size:13px;  text-align:center; border-bottom:1px solid #fff;}
.fdnav ul li a
{ height:100%; display:block; color:#fff; text-transform: uppercase; font-weight:bold;} 
.fdnav .close
{ width:40px; height:40px; background:#1c7ec0 url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/offt1.png") no-repeat center center/20px auto; position:absolute; left:60%; top:0px; cursor:pointer; }


/*标题*/
.titA
{ text-align:center; padding:25px 20px 20px; }
.titA h2
{ font-size:20px; color:#333; font-weight:normal; padding-bottom:10px;}
.titA p
{ line-height:1.6; font-size:13px; color:#666;}

.titA1 h2,.titA1 p
{ color:#fff;}

.titB
{ height:70px; line-height:70px; font-size:24px; text-align:center; position:relative; z-index:100; }
.titB h2
{  font-size:20px; font-weight:normal;}


.titC
{ text-align:center; padding:25px 20px 20px; }
.titC h2
{ font-size:18px; color:#474747; font-weight:normal; text-align:center; padding-bottom:5px;}
.titC h2 i
{ width:20px; height:1px; background:#ffa552; display:inline-block; position:relative; top:-5px;}
.titC h2 span
{ padding:0 15px; box-sizing:border-box;}
.titC p
{ line-height:1.6; font-size:13px; color:#666;}

.titD
{ text-align:center; padding:25px 20px 20px; }
.titD h2
{ font-size:20px; color:#fc5c0d; font-weight:normal; padding-bottom:10px;}
.titD p
{ line-height:1.6; font-size:13px; color:#666;}



/*网站建设*/
.oneA
{ border-top:1px solid #e6e6e6; overflow:hidden;}
.oneA ul li
{ width:50%; text-align:center; float:left; padding:15px 0 10px; border-bottom:1px solid #e6e6e6; box-sizing:border-box;}
.oneA ul li.liA
{ border-left:1px solid #e6e6e6;}
.oneA ul li a
{ height:100%; display:block;}
.oneA ul li img
{ width:70px;}
.oneA ul li p
{ line-height:30px; }

/*客户*/
.oneB
{ border-bottom:1px solid #e6e6e6;}
.oneB ul
{overflow:hidden;}
.oneB ul li
{ width:33.333%; text-align:center; float:left; padding:10px 10px; overflow:hidden;  box-sizing:border-box;}
.oneB ul li img
{ width:90%;}
.oneB p
{ text-align:center; padding:15px 0; }
.oneB p a
{ font-size:18px; color:#34a3db; }

/*微信开发*/
.oneC
{ border-top:1px solid #e6e6e6; overflow:hidden;}
.oneC ul li
{ width:50%; text-align:center; float:left; padding:20px 0 20px; border-bottom:1px solid #e6e6e6; box-sizing:border-box;}
.oneC ul li:nth-of-type(2n) 
{ border-left:1px solid #e6e6e6;}
.oneC ul li img
{ width:100px;}
.oneC ul li h3
{ font-size:16px; font-weight:normal; padding:15px 0 10px;}
.oneC ul li p
{ height:63px; line-height:1.5; font:12px; color:#666; padding:0 15px;}

/*网站其他服务*/
.oneD
{ border-bottom:1px solid #e6e6e6; overflow:hidden;}
.oneD dl dt
{ height:50px; line-height:50px; padding:0 15px;  border-bottom:2px solid #e5e5e5; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t10.png") no-repeat 15px center/30px auto; position:relative;}
.oneD dl dt h3
{ padding:0 10px 0 40px; font-size:18px; color:#474747; font-weight: normal; float:left;}
.oneD dl dt span
{ height:25px; line-height:25px; padding:0 10px; font-size:14px; color:#fff; text-transform:uppercase; display:block; float:left; background:#ff0015; border-top-left-radius:10px; border-top-right-radius:12px; border-bottom-right-radius:12px; position:relative; top:12px;}
.oneD dl dt:last-of-type
{ border-bottom:none;}

.oneD dl dt i
{ width:22px; height:13px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t11.png") no-repeat left bottom; display:block; margin-top:-6px; position:absolute; right:15px; top:50%;}
.oneD dl dt.on h3 
{ color:#10b0ff;}
.oneD dl dt.on i
{ background-position:left top;}
.oneD dl dd
{ background:#fbfbfb; padding:20px; display:none;}
.oneD dl dd h3
{ font-size:18px; padding:10px 0; text-align:center;}
.oneD dl dd p
{ line-height:1.5; font-size:12px; color:#878787;}
.oneD dl dd p a
{ color:#878787;}
.oneD dl dd span
{ display: block; padding-top:10px; text-align:center;}
.oneD dl dd span .a1
{ height:34px; line-height:34px; display:inline-block; text-align:center; font-size:14px; padding:0 20px; border:1px solid #e6e6e6; margin-right:5px; }

.oneD dl dd span .a2
{ height:36px; line-height:36px; display:inline-block; text-align:center; font-size:14px; padding:0 20px; border:1px solid #e6e6e6; background:#ff8800; color:#fff; }

/*oneE1*/
.s_oneE1
{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-direction:column;
}

.oneE1
{ height:53px; padding:0 15px; border-bottom:1px solid #e5e5e5;
flex: 0 1 auto;
}
.oneE1 ul li
{ width:50%; font-size:16px; text-align:center; padding:18px 0 12px; float:left;}
.oneE1 ul li.on
{ border-bottom:2px solid #00aaff;}

.oneE2
{ padding:0 15px; overflow:hidden; 
-webkit-box-flex: 1 1 auto;
-webkit-flex: 1 1 auto;
flex: 1 1 auto;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-direction:column;
}
.oneE2 ul
{ width:100%; flex:1;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-direction:column;
}
.oneE2 ul li
{ orphans:inherit; padding:15px 0; border-top:1px solid #e5e5e5; box-sizing:border-box; 
-webkit-box-flex: 1;
-webkit-flex: 1;
flex: 1;

display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;

-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}
.s_oneE2 ul li
{ padding:0; }

.oneE2 ul li ._d
{ width:100%;padding: 8px 0}

.oneE2 ul li h3
{ width:100%;}
.oneE2 ul li h3 a
{ line-height:30px; font-size:16px; font-weight:normal;}
.oneE2 ul li h3 a span
{ color:#999; padding-right:5px;}
.oneE2 ul li p
{ line-height:20px; font-size:13px; color:#aaa;} 
.oneE2 ul li:nth-of-type(1)
{ border-top:none;}

/*foot*/
.foots
{  background:#2b373d;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
    padding: 25px 0 80px;
    margin-top: 25px;
}
.footsA1
{
width:100%; 
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-direction:column;
}
.footsA
{ width:100%; background:#2b373d; padding:0px 20px 20px; box-sizing:border-box;}
.footsA h2
{ font-size:16px; font-weight:normal; color:#abadae; padding-bottom:10px;;}
.footsA ul
{ overflow:hidden;}
.footsA ul li
{ width:33.33%; height:30px; line-height:30px; float:left;}
.footsA ul li a
{ display:block; color:#cdcdcd;}

.footsB
{ width:100%; line-height:2; color:#cdcdcd; padding:20px 20px; border-top:1px solid #545e63;  border-bottom:1px solid #545e63; box-sizing:border-box;}

.footsC
{ width:100%; padding-top:20px; text-align:center;}
.footsC a
{ height:34px; line-height:34px; font-size:16px; color:#fff; text-align:center; padding:0 20px; display:inline-block; border:1px solid #fff; }

/*内页底部*/
.foots1
{  background:#2b373d; text-align:center; padding-bottom:55px;}
.foot
{ font-size:20px; padding:20px 15px; }
.foot a
{ color:#cdcdcd; }
.footA
{ line-height:2; color:#cdcdcd; padding:15px 15px; border-top:1px solid #545e63; }


/*=============================品牌网站建设===================================*/
.nybanA
{ position:relative;}

/*顶部*/
.headB
{ height:50px; padding:0 20px; background:#000000; position:relative; z-index:30;} 
.headB .fanhui
{ width:40px; height:50px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t12.png") no-repeat center center/12px auto; position:absolute; left:20px; top:0px;}
.headB .fanhui a
{ height:100%; display:block;}
.headB h1
{ line-height:50px; font-size:16px; color:#fff; text-align:center;}
.headB .mnav
{ width:30px; height:30px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t1.png") no-repeat center center; position:absolute; right:20px; top:10px;}

.ny_ban
{ width:100%; position:relative; }
.ny_ban img
{ width:100%; display:block;}
.fdban
{ width:100%; color:#fff; text-align:center; font-family:"HanHei-SC"; position:absolute; left:0px; top:0px; z-index:3000;}
.fdban h2
{ line-height:1; font-size:30px; font-weight:normal; padding:55px 0 15px;}
.fdban p
{ line-height:1.5; font-size:17px;}

.fdban2
{ padding-top:100px;}
.fdban2 p
{ font-size:30px;}

.fdban3
{ color:#333;}


.dingzhiA
{  overflow:hidden; background:#f1f1f1;}
.dingzhiA .dingzhiA1
{  padding:15px 30px 80px; box-sizing:border-box;}

.dingzhiA1 i
{ width:80px; height:80px; display:block; margin:0 auto; }
.dingzhiA1 i.i1
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t13.png") no-repeat center center/contain; }

.dingzhiA1 h3
{ line-height:50px; font-size:16px; text-align:center;}
.dingzhiA1 p
{ line-height:2;}
.dingzhiA1 .p2
{ color:#666; }
.dingzhiA1 .p2 span
{ font-weight:bold; color:#333;}

.dingzhiA2
{ overflow: hidden; padding-top:15px; }
.dingzhiA2 .swiper-pagination-bullet
{ width:40px; height:40px; line-height:40px; text-align:center; font-size:22px; font-weight:bold; color:#aaaaaa; border:1px solid #d2d2d2; border-radius:50%; margin-left:10px; background:none; opacity:1; }
.dingzhiA2 .swiper-pagination-bullet-active
{ color:#008cbc; border-color:#008cbc; }

/*品牌网站建设优势*/
.dingzhiB
{ padding:10px 15px 20px; overflow:hidden;}
.dingzhiBs.swiper-container
{ padding-top:15px;}
.dingzhiB ul li
{ width:47%; background:#fff; border:1px solid #ddd; float:left; box-sizing:border-box; position:relative;}
.dingzhiB ul li ._t
{ width:30px; height:30px; line-height:30px; color:#fff; text-align:center; background:#0098c5; border-radius:3px; margin:-15px 0 0 -15px; position:absolute; left:50%; top:0px;}
.dingzhiB ul li ._n
{ min-height:160px; padding:12px 10px; text-align:center;}
.dingzhiB ul li ._n h4
{ line-height:30px; font-size:16px;}
.dingzhiB ul li ._n p
{ line-height:1.5; color:#666;}

/*品牌网站建设全包*/
.dingzhiC
{ padding:5px 5px 20px; overflow:hidden;}
.dingzhiC ul li
{ width:25%; padding:5px; box-sizing:border-box; float:left;}
.dingzhiC ul li:nth-of-type(5)
{ clear:both;}

/*案例*/
.s_dingzhiD
{ position:relative;}
.s_dingzhiD2
{ width:100%; height:100%; padding-top:50px; box-sizing:border-box; position:absolute; left:0px; top:0px;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

.dingzhiD
{ overflow:hidden; margin:0 13px; box-sizing:border-box;}
.dingzhiD ul li
{ width:50%; padding:0 2px; margin-top:5px; float:left; box-sizing:border-box;  }
.dingzhiD ul li i
{ height:113px; display:block; overflow:hidden;}
.dingzhiD ul li:nth-of-type(2n+1)
{ clear:both;}
.dingzhiD ul li .n
{ height:40px; background:#f7f7f7; padding:10px 15px;}
.dingzhiD ul li h3
{ line-height:1.1; font-size:14px; color:#333; font-weight:normal;}
.dingzhiD ul li p
{ line-height:1.4; font-size:13px; color:#999; padding-top:5px;}

/*=============================成品网站建设===================================*/
.mobanA
{ text-align:center; padding-bottom:20px;}

/*网站为什么要维护*/
.mobanB
{ overflow:hidden;}
.mobanB ul li
{ width:41%; text-align:center;  padding:0 0 25px 6%; float:left;}
.mobanB ul li i img
{ width:100px;}
.mobanB ul li h3
{ font-size:16px; padding:15px 0 10px; font-weight:normal;}
.mobanB ul li p
{ line-height:1.5; font-size:12px; color:#666; }
.mobanB ul li:nth-of-type(2n+1)
{ clear:both;}

/*千套成品网站样板*/
.mobanCbj
{ background:#0f50c8; padding:0 20px;}
.mobanCbj h2
{ font-size:22px; color:#fff; text-align:center; font-weight:normal; padding:10px 0;}
.mobanC
{ padding-bottom:30px !important;}
.mobanC .swiper-pagination
{ bottom:0px !important;}
.mobanC .swiper-pagination span
{ background:#fff !important; opacity: 0.5 !important;}
.mobanC .swiper-pagination span.swiper-pagination-bullet-active
{ background:#fff !important; opacity:1 !important;}


.mobanC1
{ text-align:center; overflow:hidden; padding:20px 0;}
.mobanC1 a
{ display:inline-block; margin:0 15px; font-size:16px; color:#fff;}

/*===================================营销网站======================================*/

/*全网营销网站服务*/
.yingxiaoA
{ overflow:hidden; }
.yingxiaoA dl
{ width:45.5%; background:#fff; margin:0 0 20px 3%; padding:10px 10px 20px; float:left; box-sizing:border-box;}
.yingxiaoA dl dt
{ height:40px; line-height:40px; font-size:16px; text-align:center;}
.yingxiaoA dl dd
{ height:134px; line-height:1.6; color:#5e5e5e; overflow:hidden;}
.yingxiaoA dl:nth-of-type(2n+1)
{ clear:both;}

/*营销型网站更具优势*/
.yingxiaoB
{ overflow:hidden; padding:0 15px 20px; align-items: center;}
.yingxiaoB dl
{ overflow:hidden; padding:10px 0;}
.yingxiaoB dl dt
{ width:45px; height:42px; float:left;}
.yingxiaoB dl .t1
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t22.png") no-repeat left center/35px auto;}
.yingxiaoB dl .t2
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t23.png") no-repeat left center/35px auto;}
.yingxiaoB dl .t3
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t24.png") no-repeat left center/35px auto;}
.yingxiaoB dl .t4
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t25.png") no-repeat left center/35px auto;}
.yingxiaoB dl dd
{ padding-left:40px;}
.yingxiaoB dl dd h3
{ line-height:24px; font-size:14px; color:202020;}
.yingxiaoB dl dd p
{ line-height:1.2; font-size:12px; color:202020;}

/*10大优化能力*/
.yingxiaoC
{ overflow:hidden; padding:0 15px 20px; display: flex; flex: 1 1 auto; align-items: center;}
.yingxiaoC ul li
{ width:50%; text-align:center; margin:15px 0; float:left; position:relative;}
.yingxiaoC ul li i
{ height:25px; display:block; }
.yingxiaoC ul li p
{ line-height:1; padding-top:10px; }
.yingxiaoC ul li:nth-of-type(2n):before
{ content:""; width:1px; height:44px; background:#d1d1d1; margin:-22px 0 0 0; position:absolute; left:0px; top:50%;}

/*营销网站建设案例*/
.yingxiaoD
{ overflow:hidden; }
.yingxiaoD dl
{}
.yingxiaoD dl dt
{ background:#309ae8; color:#fff; text-align:center; border-bottom:30px solid #efefef; }
.yingxiaoD dl dt h3
{ font-size:18px; font-weight:normal; padding:20px 0 1px;}
.yingxiaoD dl dt p
{ font-size:12px;}
.yingxiaoD dl dt ._pic
{ width:264px; height:153px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t31.png") no-repeat center center/100% auto; margin:0 auto; overflow:hidden; position:relative; top:20px;}
.yingxiaoD dl dt ._pic i
{ width:203px; height:128px; display:block; margin:9px auto 0; overflow:hidden;}
.yingxiaoD dl dd
{ padding:12px;}
.yingxiaoD dl dd .p1
{ font-size:16px;}
.yingxiaoD dl dd .p2
{ line-height:20px; font-size:12px; color:#ababab; }
.yingxiaoD dl dd .p2 a
{ height:20px; font-size:12px; color:#ababab; display:inline-block; padding-left:16px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t32.png") no-repeat left center/auto 12px; }

.yingxiaoD ._con
{ line-height:1.5; font-size:13px; color:#555; padding-top:10px; display:none; }


/*为您推广营销*/
.yingxiaoE
{ overflow:hidden; padding:0 15px; overflow:hidden; position:relative;}
.yingxiaoE:before
{ content:""; width:1px; height:100%; background:#178cdc; position: absolute; left:21px; top:5px; z-index:20;}

.yingxiaoE dl
{ padding-top:20px; overflow:hidden; position:relative;}
.yingxiaoE dl:nth-of-type(1)
{ padding-top:0;}
.yingxiaoE dl:last-of-type:before
{ content:""; width:1px; height:100%; background:#f1f1f1; position: absolute; left:6px; top:0px; z-index:22;}
.yingxiaoE dl:last-of-type:after
{ content:""; width:1px; height:20px; background: #178cdc; position: absolute; left:6px; top:0px; z-index:25;}
.yingxiaoE dl dt
{ width:11px; height:11px;  float:left;  background:#f1f1f1; border:1px solid #178cdc; border-radius:50%; position:relative; z-index:20;} 

.yingxiaoE dl dd
{ padding-left:20px;}
.yingxiaoE dl dd h3
{ width:50px; line-height:22px; font-size:16px; color:#ff8201; float:left;}
.yingxiaoE dl dd p
{ font-size:12px; color:#666; padding-left:60px;}

/*=========================================响应式网站=========================*/
/*企业为什么要建响应式网站*/
.xiangyingshiA
{ padding:0 15px 30px; overflow:hidden;}
.xiangyingshiA dl
{ overflow:hidden; padding-bottom:15px;}
.xiangyingshiA dl dt
{ width:60px; float:left;}
.xiangyingshiA dl dd
{ padding-left:75px; }
.xiangyingshiA dl dd h3
{ line-height:24px; font-size:14px;}
.xiangyingshiA dl dd p
{ font-size:12px; padding-top:5px; }

/*响应式网站优势*/
.xiangyingshiB
{ padding:0 15px 50px; overflow:hidden;}
.xiangyingshiB dl
{ overflow:hidden;  padding:10px; margin-bottom:15px; background:#f2f2f2;}
.xiangyingshiB dl dt
{ width:60px; float:left;  text-align:center;}
.xiangyingshiB dl dt i
{ height:40px; display:block;}
.xiangyingshiB dl dt .i1
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t38.png") no-repeat center center;}
.xiangyingshiB dl dt .i2
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t39.png") no-repeat center center;}
.xiangyingshiB dl dt .i3
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t40.png") no-repeat center center;}
.xiangyingshiB dl dt p
{ line-height:20px; color:#666;}
.xiangyingshiB dl dd
{ line-height:1.6; padding-left:70px;}

/*如何做*/
.xiangyingshiCbj
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t47.png") no-repeat center center/cover; position:relative; }
.xiangyingshiC_t
{ width:100%; height:60px; text-align:center; position:absolute; left:0px; top:-30px; z-index:10; }
.xiangyingshiC_t h3
{ height:60px; line-height:60px; display:inline-block; font-size:20px; color:#fff; font-weight:normal; padding:0 12px; background:#ff9600}
.xiangyingshiCbj .titA
{ padding-top:50px;}
.xiangyingshiC
{ padding:0 15px 20px; overflow:hidden;}
.xiangyingshiC dl
 { width:33%; padding-bottom:5px; text-align:center; float:left;}
.xiangyingshiC dl dt
{ height:50px;}
.xiangyingshiC dl .t1
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t41.png") no-repeat center center/auto 40px;}
.xiangyingshiC dl .t2
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t42.png") no-repeat center center/auto 40px;}
.xiangyingshiC dl .t3
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t43.png") no-repeat center center/auto 40px;}
.xiangyingshiC dl .t4
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t44.png") no-repeat center center/auto 40px;}
.xiangyingshiC dl .t5
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t45.png") no-repeat center center/auto 40px;}
.xiangyingshiC dl .t6
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t46.png") no-repeat center center/auto 40px;}

.xiangyingshiC dl dd
{ height:34px; line-height:24px; color:#fff;}

/*=========================================商城网站建设=========================*/
.shangchengA
{ overflow:hidden; padding-top:30px;}
.shangchengA ul li
{ width:44%; text-align:center; border:1px solid #d2d2d2; overflow:hidden; border-radius:3px; margin:0 0 30px 4%; box-sizing:border-box; float:left;}
.shangchengA ul li ._con
{ overflow:hidden; padding:5px 0 15px; }
.shangchengA ul li h3
{ line-height:30px; font-size:16px; font-weight:normal;}
.shangchengA ul li p
{ height:22px; font-size:12px; color:#666; overflow:hidden;}
.shangchengA ul li span
{ height:20px; line-height:20px; font-size:12px; color:#ffa552; padding:0 12px; border:1px solid #ffa552; border-radius:10px; display:inline-block; margin-top:5px;}
 
/*解决方案*/ 
.shangchengB
{ padding:0px 20px 0; overflow:hidden;}
.shangchengB dl
{ padding:15px 0; border-top:1px solid #d7d7d7;}
.shangchengB dl:first-of-type
{ border-top:none;} 
.shangchengB dl dt
{ width:90px; float:left;}
.shangchengB dl dd
{ padding-left:105px;}
.shangchengB dl dd h3
{ line-height:30px; font-weight:normal;}
.shangchengB dl dd ul li
{ line-height:18px; font-size:12px; color:#666; padding-left:10px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t56.png") no-repeat left 7px/ 4px auto; }

/*完善的商城管理系统*/
.shangchengC
{ overflow:hidden;}
.shangchengC li
{ width:41%; text-align:center; padding:0 0 20px 6%; overflow:hidden; float:left;}
.shangchengC li p
{ line-height:1.4; padding-top:10px;}
.shangchengC li:nth-of-type(2n+1)
{ clear:both;}

/*成功案例*/
.shangchengD
{ overflow:hidden; padding:0 30px 10px; overflow:hidden;}
.shangchengD dl
{ width:100%; text-align:center; border:1px solid #d2d2d2; border-radius:5px; overflow:hidden; box-sizing:border-box; margin-bottom:10px;}
.shangchengD dl dd
{ overflow:hidden; padding:10px 15px 20px;}
.shangchengD dl dd h3
{ line-height:30px; font-weight:14px; font-weight:normal;}
.shangchengD dl dd p
{ font-size:12px; color:#666; }

/*新闻*/
.shangchengE
{ padding:0 20px 20px; border-top:1px solid #d3d3d3; overflow:hidden;}
.shangchengE ul li
{ height:40px; line-height:40px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t62.png") no-repeat right center/8px auto; border-top:1px solid #d3d3d3; padding-right:20px;}
.shangchengE ul li a
{ color:#666;}
.shangchengE ul li:first-of-type
{ border-top:none;}


/*=========================================微官网=========================*/
/*开发服务*/
.weiguanwangA
{ overflow:hidden; padding:0 15px 10px;}
.weiguanwangA ul li
{ width:48%; min-height:265px; padding:10px; float:left; border:1px solid #d3d3d3; margin:0 4% 15px 0; float:left; box-sizing:border-box;}
.weiguanwangA ul li:nth-of-type(2n)
{  margin-right:0px;}
.weiguanwangA ul li i
{ display:block; text-align:center;}
.weiguanwangA ul li img
{ width:55px;}
.weiguanwangA ul li h3
{ line-height:34px; text-align:center; font-size:16px; font-weight:normal;}
.weiguanwangA ul li p
{ line-height:1.6; font-size:12px; color:#666;}

/*一对一量身定制开发*/
.weiguanwangB
{ overflow:hidden; padding:5px 15px 20px; overflow:hidden; }
.weiguanwangB ul li
{ width:48%; margin:0 4% 15px 0; text-align:center; background:#fff; border-radius:5px; float:left;
-moz-box-shadow:0px 0px 8px #cacbcc;
-webkit-box-shadow:0px 0px 8px #cacbcc;
box-shadow:0px 0px 8px #cacbcc;
}
.weiguanwangB ul li:nth-of-type(2n)
{ margin-right:0px;}
.weiguanwangB ul li i
{ display:block; padding:30px 0 20px;}
.weiguanwangB ul li i img
{ height:60px;}
.weiguanwangB ul li span
{ line-height:30px; display:block; padding:0px 0 20px;}

.weiguanwangC
{ padding:0 15px 30px; text-align:center; overflow: hidden;}

/*=========================================微分销=========================*/
.weifenxiaoA
{ padding:0 15px 0; text-align:center; overflow:hiddenl}

/*=========================================微商城=========================*/
/*微信优势*/
.weishangchengA
{ overflow:hidden; padding:0 15px 15px;}
.weishangchengA dl
{ overflow:hidden; padding:13px 0; border-bottom:1px solid #ddd;}
.weishangchengA dl dt
{ width:80px; padding-top:10px; text-align:center; float:left;}
.weishangchengA dl dd
{ padding-left:80px;}
.weishangchengA dl dd h3
{ line-height:30px; font-size:16px; color:#1574fb; font-weight:normal;}
.weishangchengA dl dd p
{ line-height:1.3; color:#666;}

/*怎么成为你的好帮手*/
.weishangchengB
{ overflow:hidden;  color:#fff; background-repeat:no-repeat; background-position:top center; background-size:cover;}
.weishangchengB h3
{ line-height:80px; text-align:center; font-size:20px; font-weight:normal; }
.weishangchengB .p1
{ width:55%; text-align:center; margin:0 auto;}
.weishangchengB ul
{ width:80%; overflow:hidden; padding:20px 0; margin:0 auto;}
.weishangchengB ul li
{ width:33%; float:left; padding:0 10px 15px; box-sizing:border-box;}

/*功能介绍*/
.weishangchengC
{ overflow:hidden;}
.weishangchengC .hd
{ bottom:15px !important;}
.weishangchengC .hd span
{ width:11px; height:11px; background:#9bacba!important; opacity:1 !important;}
.weishangchengC .hd span.swiper-pagination-bullet-active
{ background:#f7a84c !important; opacity:none !important;}

/*=========================================网站推广=========================*/

/*推广服务项目*/
.seoA
{ padding:30px 0 20px; overflow: hidden; }
.seoA dl
{ width:45%; margin-left:3%; float:left; box-sizing:border-box; position:relative; }
.seoA dl dt
{ width:60px; margin-left:-30px; position:absolute; left:50%; top:-30px;}
.seoA dl dd
{ background:#fff; text-align:center; padding:30px 15px 15px;}
.seoA dl dd h3
{ line-height:40px; font-size:16px; }
.seoA dl dd p
{ line-height:1.8; font-size:12px;}

/*行业三大坑*/
.seoB
{ padding:20px 15px 0;  border-top:1px solid #e6e6e6; overflow:hidden; position:relative;}
.seoB:before
{ content:""; width:1px; height:100%; background:#dcdcdc; position:absolute; left:45px; top:0px;}
.seoB dl
{ padding-bottom:15px; overflow:hidden;}
.seoB dl dt
{ width:60px; float:left; position:relative; z-index:20;}
.seoB dl dd
{ padding-left:70px;}
.seoB dl dd h3
{ line-height:34px; font-size:16px; font-weight:normal;}
.seoB dl dd p
{ line-height:1.5; font-size:12px; color:#888; }
.seoB dl dd p span
{ color:#ff0000; }

/*为什么要做网站优化*/
.seoC
{ overflow:hidden;}
.seoC ul li
{ width:44%; padding:15px; text-align:center; background:#f5f5f5; margin:0 0 15px 4%; float:left; box-sizing:border-box;  }
.seoC ul li i
{ width:70px; display:block; margin:0 auto;}
.seoC ul li h3
{ line-height:1; padding-top:5px; font-size:16px; padding:15px 0 5px;}
.seoC ul li p
{ font-size:12px; color:#666;}

/*=========================================网站维护=========================*/
/*网站维护项目*/
.weihuA
{ overflow:hidden; padding:0 10px 5px;}
.weihuA ul li
{ width:50%;  text-align:center; padding:0 5px 15px; float:left; box-sizing:border-box;}
.weihuA ul li i
{ width:70px; display:block; margin:0 auto;}
.weihuA ul li h3
{ font-size:14px; padding:15px 0 10px;}
.weihuA ul li p
{ font-size:12px; color:#666;}
.weihuA ul li:nth-of-type(2n+1)
{ clear:both;}

/*网站为什么要维护*/
.weihuB
{ padding:0px 15px 10px; overflow:hidden; }
.weihuB dl
{ background:#fff; margin-bottom:10px; overflow:hidden}
.weihuB dl dt
{ width:85px; float:left;}
.weihuB dl dd
{ padding:10px 0px 10px 85px;}
.weihuB dl dd h3
{ line-height:30px; font-size:14px;}
.weihuB dl dd p
{ line-height:1.5; font-size:12px;}

/*交给我们更放心*/
.weihuC
{ padding-bottom:10px; overflow:hidden;}
.weihuC ul li
{ width:43%;  float:left; margin-left:4.6%; float:left;}
.weihuC ul li img
{ width:100%;}
.weihuC ul li p
{ line-height:32px; text-align:center;}


/*=========================================服务器托管=========================*/

/*租用托管*/
.tuoguanA
{ padding:20px; margin:0 20px 0px; background:#fff; border-top:5px solid #316eb4; border-radius:5px; overflow:hidden;}
.tuoguanA1
{ text-align:center;}
.tuoguanA1 img
{ width:80px;}
.tuoguanA1 h3
{ line-height:40px; font-size:16px; font-weight:normal; }
.tuoguanA1 p
{ font-size:12px; color:#999;}
.tuoguanA2
{ line-height:1.8; font-size:12px; padding:15px 0;}
.tuoguanA .more
{ text-align:center;}
.tuoguanA .more a
{ height:36px; line-height:36px; padding:0 15px; font-size:14px; color:#f16051; display:inline-block; border:1px solid #f16051;}
.tuoguanA3
{ line-height:2; font-size:12px; padding:15px 0;}

.tuoguanA4
{ overflow:hidden;}
.tuoguanA4 ul li
{ width:33%; padding:0 0 5px 3px; float:left; box-sizing:border-box;}
.tuoguanA4 ul li a
{ line-height:30px; text-align:center; font-size:12px; display:block; border:1px solid #e6e6e6;}

/*服务器托管优势*/
.tuoguanB
{ text-align:center; padding:0 20px; overflow:hidden;}
.tuoguanB ul
{ padding-top:20px; overflow:hidden;}
.tuoguanB ul li
{ width:50%; float:left; padding:0 5px 25px; box-sizing:border-box;}
.tuoguanB ul li i
{ height:50px; display:block;}
.tuoguanB ul li i img
{ height:100%;}
.tuoguanB ul h3
{ line-height:40px; font-size:16px; font-weight:normal;}
.tuoguanB ul p
{ line-height:1.6; font-size:12px; color:#666;}
.tuoguanB ul li:nth-of-type(2n+1)
{ clear:both;}

/*服务器托管服务支持*/
.tuoguanC
{ padding:0 20px 10px; overflow:hidden;}
.tuoguanC dl
{ overflow:hidden; padding-bottom:10px; }
.tuoguanC dl dt
{ width:60px; float:left;}
.tuoguanC dl dd
{ padding-left:70px;}
.tuoguanC dl dd h3
{ line-height:30px; font-size:14px;}
.tuoguanC dl dd p
{ font-size:12px; color:#666; }

/*服务器托管尺寸*/
.tuoguanD
{ margin:0 20px !important; padding-bottom:30px !important; overflow:hidden;}
.tuoguanD ul li img
{ width:100%;}
.tuoguanD .hd span
{ width:20px; height:3px; border-radius: 0% !important;}

/*=========================================服务器托管详情=========================*/
.tuoguanX_ban
{}
.tuoguanX_ban img
{ width:100%;}

.tuoguanXA
{ line-height:2; font-size:12px; color:#666; overflow:hidden; padding:0 15px  15px;}

/*服务器机房*/
.tuoguanXB_t
{ height:51px; border-bottom:1px solid #e6e6e6; padding:0 30px;}
.tuoguanXB_t a
{ width:50%; height:50px; line-height:50px; display:block; font-size:16px; text-align:center; float:left;}
.tuoguanXB_t a.on
{ color:#00aaff; border-bottom:2px solid #00aaff;}
.tuoguanXB
{ padding:20px 30px; overflow:hidden; clear:both;}
.tuoguanXB table
{ border-collapse:collapse;}
.tuoguanXB table tr td
{ width:50%; text-align:center; padding:5px 0;}

.tuoguanXBzz table tr td
{ width:auto; text-align:center; padding:5px 0;}

.tuoguanXB table tr td span
{ color:#FF0000;}
.tuoguanXB table tr td b
{ font-size:16px; color:#fe8800;}

/*西信服务器托管增值服务*/
.tuoguanXC
{ padding:0px 30px 20px; overflow:hidden; clear:both;}

/*服务器托管优势*/
.tuoguanXD
{ padding:0 20px 20px; overflow:hidden;}
.tuoguanXD dl
{ overflow:hidden; padding:10px 0; border-bottom:1px solid #e6e6e6;}
.tuoguanXD dl dt
{ height:31px; line-height:31px;}
.tuoguanXD dl dt img
{ float:left; margin-right:10px;}
.tuoguanXD dl dd
{ line-height:1.5; font-size:12px; color:#666; padding-top:3px;}

/*服务器托管常见问题*/
.tuoguanXE
{ padding:0 20px 20px; overflow:hidden;}
.tuoguanXE dl
{ border-bottom:1px solid #e6e6e6; overflow:hidden;}
.tuoguanXE dl dt
{ line-height:1.5; padding:10px 40px 10px 0; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t139a.png") no-repeat right center;}
.tuoguanXE dl dd
{ line-height:2; font-size:12px; color:#666; padding-bottom:15px; display:none;}
.tuoguanXE dl.on dt
{ font-weight:bold; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t139.png") no-repeat right center;}

/*免费获取服务器托管报价*/
.tuoguanXF
{ background:#00a0e9; color:#fff; text-align:center; padding-bottom:20px;}
.tuoguanXF h2
{ line-height:1; font-size:20px; font-weight:normal; padding:20px 0;}
.tuoguanXF a
{ height:36px; line-height:36px; display:inline-block;  padding:0 30px; font-size:16px; color:#fff; border:1px solid #fff;}

/*=========================================服务器租用=========================*/
/*服务器*/
.zuyongA
{ background:#fff; padding:5px 15px 15px; margin:0 20px 20px; border-radius:10px; overflow:hidden;}
.zuyongA h2
{ line-height:45px; font-size:16px; text-align:center; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.zuyongA .p1
{ text-align:center; padding:20px 0;}
.zuyongA .p1 p
{ color:#666; padding-top:5px;}
.zuyongA .p1 p b
{ color:#FF0000;}
.zuyongA .p1 p span
{ font-size:20px; color:#FF0000;}
.zuyongA ul
{ padding:5px 0;  border-top:1px solid #dfdfdf; overflow:hidden;}
.zuyongA ul li
{ width:50%; float:left;}
.zuyongA ul li:first-of-type
{ padding-left:30px; box-sizing:border-box;}
.zuyongA ul li span
{ line-height:1.4; font-size:12px; color:#666; }
.zuyongA .p2
{ padding-top:10px; text-align:center;}
.zuyongA .p2 a
{ height:30px; line-height:30px; display:inline-block; color:#2b84e0; padding:0 20px; border:1px solid #2b84e0; border-radius:5px; }

/*更多产出*/
.zuyongB_t
{ line-height:30px; font-size:16px; border-bottom:1px solid #e6e6e6;  padding-top:10px; margin:0 20px;}
.zuyongB
{ margin:10px 20px 0 !important; padding-bottom:40px !important; overflow:hidden;}
.zuyongB_li
{ border:1px solid #55b7f5; box-sizing: border-box;}
.zuyongB ._t
{ text-align:center; color:#fff; background:#55b7f5; padding:8px 0;}
.zuyongB ._t h3
{ line-height:1.2; font-size:14px; font-weight:normal; }
.zuyongB ._t p
{ font-size:12px;  }
.zuyongB dl
{ overflow:hidden; position:relative;}
.zuyongB dl dt
{ width:64%; line-height:1.6; font-size:12px; color:#999; padding:10px; border-right:1px solid #e6e6e6; float:left;  box-sizing:border-box;}
.zuyongB dl dt span
{ color:#2a84df; padding-left:3px;}
.zuyongB dl dd
{ width:35%; height:100%; text-align:center; position:absolute; right:0px; top:0px; display: flex; align-items:center; }
.zuyongB dl dd ._box
{ width:100%;}
.zuyongB dl dd p
{ line-height:1; padding-bottom:10px;}
.zuyongB dl dd p span
{ color:#ff4500;}
.zuyongB dl dd a
{ height:30px; line-height:30px; display:inline-block; font-size:12px; color:#fff; padding:0 10px; border-radius:5px; background:#55b7f5;}

.zuyongB .hd 
{ bottom:20px !important;}
.zuyongB .hd span
{ width:20px; height:3px; border-radius:0px !important }

/*使用指南*/
.zuyongC
{ padding:5px 20px 20px; overflow:hidden;}
.zuyongC ul li
{ line-height:24px; font-size:13px; color:#666;}
.zuyongC ul li a
{ color:#666; }

/*获取信息*/
.xinA
{ padding:30px; overflow:hidden; }
.xinA .put1
{ width:100%; height:34px; line-height:34px; border:1px solid #dfdfdf; padding:0 15px; margin-bottom:10px;  box-sizing:border-box;}
.xinA .ti
{ width:100%; height:34px; line-height:34px; text-align:center; color:#fff; border:none; background:#00aaff; cursor:pointer;}

/*栏目*/
.xinB
{ padding-bottom:30px; background:#f1f1f1; overflow:hidden;}
.xinB ul li
{ height:40px; line-height:40px; padding:0 30px; background:#fff; border-bottom:1px solid #e6e6e6;}
.xinB ul li p
{ height:40px; background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t139.png") no-repeat right center;}


/*==================小程序===================*/
/*小程序核心场景*/
.xiaochengxuA
{ overflow:hidden; padding:0 15px 20px;}
.xiaochengxuA ul li
{ width:33.33%;  text-align:center; float:left;}
.xiaochengxuA ul li img
{ width:30px;}
.xiaochengxuA ul li p
{ line-height:50px; color:#666; }

/*小程序应用中心*/
.xiaochengxuB
{ overflow:hidden; padding-bottom:20px;}
.xiaochengxuB ul li
{ width:42%; padding:0 0 10px 5%; float:left;}
.xiaochengxuB ul li p
{ line-height:30px; text-align:center;}
.xiaochengxuB ._more
{ padding-top:10px; text-align:center; clear:both;}
.xiaochengxuB ._more a
{ height:30px; line-height:30px; display:inline-block; text-align:center; padding:0 20px; border:1px solid #333; border-radius:15px;}

/*小程序行业案例*/
.xiaochengxuC
{ padding:0 20px 10px; overflow:hidden;}
.xiaochengxuC ul li
{ width:50%; text-align:center; padding-bottom:20px; float:left;}
.xiaochengxuC ul li i
{ height:90px; display:block;}
.xiaochengxuC ul li img
{ height:100%;}
.xiaochengxuC ul li p
{ font-size:12px; line-height:30px;}

/*小程序接入流程*/
.xiaochengxuD
{ padding:0 20px 0; margin-bottom:20px; overflow:hidden;}
.xiaochengxuD dl
{ padding:12px 0; overflow:hidden; position:relative;}
.xiaochengxuD dl:before
{ content:""; width:1; height:100%; border-left:1px dotted #1ec49a; position:absolute; left:14px; top:0px;}
.xiaochengxuD dt
{ width:30px; height:30px; line-height:30px; text-align:center; color:#fff; float:left; border-radius:50%; position:relative; z-index:20;

background: #1cc795;
background: -moz-linear-gradient(top,  #1cc795 0%, #25b8ac 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cc795), color-stop(100%,#25b8ac));
background: -webkit-linear-gradient(top,  #1cc795 0%,#25b8ac 100%);
background: -o-linear-gradient(top,  #1cc795 0%,#25b8ac 100%);
background: -ms-linear-gradient(top,  #1cc795 0%,#25b8ac 100%);
background: linear-gradient(to bottom,  #1cc795 0%,#25b8ac 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cc795', endColorstr='#25b8ac',GradientType=0 );
}
.xiaochengxuD dl dd
{ line-height:30px; padding-left:40px; color:#666;}


/*============================新闻详情===========================*/
.news_info
{ overflow:hidden; padding:10px 20px;} 
.info_title
{ text-align:center;}
.info_title h1
{ line-height:1.4; font-weight:normal; font-size:16px; color:#333; display:block; padding:10px 0 10px;}
.info_laiyuan
{ font-size:12px; color:#bbbbbb; display:block; text-align:center; border-bottom:solid 1px #f1f1f1; padding-bottom:10px;}
.info_text
{ color:#666; line-height:1.8;  padding:20px 0;}
.info_text p
{ padding-top:10px;}
.info_text img
{ max-width:100%; margin:0 auto;  }
.info_picA
{ padding:10px 0; text-align:center;}
.info_picA img
{ max-width:100%;  }

/*虚拟主机报价*/
.baojiaA
{ line-height:1.8; padding:20px; overflow:hidden;}

.bao_t
{ height: 44px;  line-height: 44px; padding-left: 12px; background: #e8e7e7; clear: both; color: #555; font-size: 15px; }
.baojiaB
{ color:#212121; overflow:hidden;}
.baojiaB dl
{ width:100%; padding:24px 12px; border-bottom:1px solid #f1f1f1; box-sizing:border-box; overflow:hidden;  display:table;}
.baojiaB dl dt
{ display:table-cell; vertical-align:top;}
.baojiaB dl dt .p1
{ font-size:14px; color:#8b8b8b; padding:5px 0 10px;}
.baojiaB dl dt .p1 span
{ font-size:17px; color:#212121; padding-right:12px; }
.baojiaB dl dt .p2
{ font-size:14px; color:#555}

.baojiaB dl dd
{ width:106px; float:right; position:relative; right:-6px;}
.baojiaB dl dd .p3
{ font-size:14px; text-align:center; padding-bottom:8px;}
.baojiaB dl dd .p3 span
{ color:#ff6100; font-size:15px; }
.baojiaB dl dd .p4
{ text-align:center;}
.baojiaB dl dd .p4 a
{ width:90%; height:30px; line-height:30px; display: inline-block; text-align:center; color:#fff; background:#ff6600; border-radius:5px; }

/*域名报价*/
.baojiaC
{ padding-bottom:30px; overflow:hidden;}
.baojiaC table
{ border-collapse:collapse;}
.baojiaC table th
{ height:36px; background:#f5f5f3; color:#212121;}
.baojiaC table th p
{ color:#00a2ca; }
.baojiaC table tr td
{ height:30px; line-height:30px;  }
.baojiaC table .td1 
{ text-decoration:underline; color:#212121; padding-left:7px; border-right:1px solid #fff;}
.baojiaC table .td2 
{ color:#999;}
.baojiaC table .td3 
{ color:#333; text-align:center;}
.baojiaC table .td3  del
{ color:#999; padding-right:4px;}
.baojiaC table .td1 p
{ height:25px; padding-left:17px; display:}
.baojiaC table .td1 .p1
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t27.jpg") no-repeat left center; background-size:auto 11px;}
.baojiaC table .td1 .p2
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t28.jpg") no-repeat left center; background-size:auto 11px;}
.baojiaC table .td1 .p3
{ background:url("https://www.moohpay.com/__xh__/m.cdxwcx.com/images/t29.jpg") no-repeat left center; background-size:auto 11px;}
.baojiaC table .td3 b
{ color:#FF6600; font-size:14px; }

.floatFoot{background: #1781CA;position: fixed;bottom: 0;left: 0;right:0;z-index: 9999;max-width:640px;margin:auto;text-align: center;padding: 15px 0;}
.floatFoot a{color: #fff;-webkit-animation: tada 3s infinite linear;  -moz-animation: tada 3s infinite linear;display: inline-block;}
.floatFoot b{font-size: 20px;}
@-moz-keyframes tada {
    0% {
        -moz-transform: scale(1);
    }

    5%, 10% {
        -moz-transform: scale(0.95) rotate(-1deg);
    }

    15%, 25%, 35%{
        -moz-transform: scale(1.05) rotate(1deg);
    }

    20%, 30%{
        -moz-transform: scale(1.05) rotate(-1deg);
    }

    40%,50%,60%,70%,80%,90%,100% {
        -moz-transform: scale(1) rotate(0);
    }
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale(1);
    }

    5%, 10% {
        -webkit-transform: scale(0.95) rotate(-1deg);
    }

    15%, 25%, 35%{
        -webkit-transform: scale(1.05) rotate(1deg);
    }

    20%, 30%{
        -webkit-transform: scale(1.05) rotate(-1deg);
    }

    40%,50%,60%,70%,80%,90%,100% {
        -webkit-transform: scale(1) rotate(0);
    }
}

.container{padding: 0 12px;}
.banner .text{line-height: 2;color: #fff;padding: 50px 12px 250px}
.banner .text h1{text-align: center;font-size: 28px}
.banner .text dl{color: #ebfbff;line-height: 1.8;margin-top: 20px}

.indexA{margin-top: -100px;z-index: 2;position: relative;}
.indexA:after{content: '';width: 100%;height: calc(100% - 100px);;position: absolute;top: 100px;left: 0;background: #F1F1F1;z-index: -1}
.indexA ul{display: flex;justify-content: space-between;flex-wrap: wrap;padding-bottom: 10px}
.indexA ul li{background: #ffffff;border-radius: 5px;width: 48.5%;text-align: center;padding: 20px;box-sizing: border-box;margin-bottom: 15px}
.indexA ul li dd img{height: 50px;margin-bottom: 15px}
.indexA ul li h3{font-size: 16px;font-weight: normal}
.indexA ul li p{color: #666;margin-top: 12px;}

.indexB{overflow: hidden}
.indexB ul li{width: 60%;height: 350px;border-radius: 5px;display: flex;align-items: flex-end;padding: 20px;position: relative}
.indexB ul li:before{content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,0.4)}
.indexB ul li i img{width: 40px;}
.indexB ul li dl{color: #fff;z-index: 1}
.indexB ul li dl h3{font-size: 16px;margin: 15px 0}

.indexC{background: #F1F1F1;margin-top: 25px;padding-bottom: 20px}
.indexCa ul li{background: #fff;padding: 15px;border: #fff solid 1px;border-radius: 4px;margin-bottom: 15px;
    box-shadow: 0px 0px 0px rgba(68,93,144,0);display: flex;align-items: center;}
.indexCa ul li dd img{height: 40px;}
.indexCa ul li dl{width: 80%;margin-left: 20px}
.indexCa ul li dl h3{font-size: 16px;font-weight: normal}
.indexCa ul li dl p{color: #666;margin-top: 10px}
